%define gsversion 5.10
%define inst_prefix /usr

Summary:  Fonts for ghostscript interpreter
Name: ghostscript-fonts
Version: %{gsversion}jp
Release: 1a
Group: Applications/Graphics
Icon: ghost.gif
Source: ftp://ftp.cs.wisc.edu/ghost/aladdin/ghostscript-fonts-std-%{gsversion}.tar.gz
Source1: ftp://ftp.cs.wisc.edu/ghost/aladdin/ghostscript-fonts-other-%{gsversion}.tar.gz
Copyright: GPL
#Packager: Kanda Mitsuru <kanda@cmm.is.tohoku.ac.jp>
Packager: FURUSAWA,Kazuhisa <kazu@linux.or.jp>
Distribution: Linux Japanese RPM Project
Vendor: Linux Japanese RPM Project
BuildRoot: /tmp/root-gsfonts
Prefix: %{inst_prefix}
BuildArchitectures: noarch

%changelog 
* Sun May 30 1999 FURUSAWA,Kazuhisa <kazu@linux.or.jp>
- 1st Release for i386 (glibc2.1).
- Add 'BuildArchitectures: noarch'.
- Original Packager: Kanda Mitsuru <kanda@cmm.is.tohoku.ac.jp>

* Thu Jan  1 1998 Kanda Mitsuru <kanda@cmm.is.tohoku.ac.jp>
- 1st release.

%description
These fonts can be used by the GhostScript interpreter during text
rendering.

%prep

rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{inst_prefix}/share/ghostscript/fonts

%setup -T -c -a 0 -n gsfonts
%setup -T -D -a 1 -n gsfonts/fonts

%build

%install
cp -a * ${RPM_BUILD_ROOT}%{inst_prefix}/share/ghostscript/fonts

%clean
rm -rf $RPM_BUILD_ROOT

%files
%{inst_prefix}/share/ghostscript/fonts/





